LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Fedora
User Name
Password
Fedora This forum is for the discussion of the Fedora Project.

Notices

Reply
 
Search this Thread
Old 01-27-2005, 08:45 AM   #1
Darthdan
LQ Newbie
 
Registered: Oct 2004
Posts: 4

Rep: Reputation: 0
Correct installing procedure, but no 3d Accel with ATI 9600XT


Well, here's my procedure:
Installed FC3 clean, edited inittab, changed runlevel from 5 to 3.. rebooted.. ran:
rpm -Uh --force fglrx_6..etc
fglrxconfig configured at my needs
After that, i went edit again inittab, and changed runlevel to 5, restarted with control + alt + del.
booted again, this time with the runlevel 5 i went to x windows. opened the terminal, and ran fglrxinfo, here's what appeared:

Xlib: extension "XFree86-DRI" missing on display ":0.0".
display: :0.0 screen: 0
OpenGL vendor string: Mesa project: (Mesa site i couldnt post bc of low nÂș of posts)
OpenGL renderer string: Mesa GLX Indirect
OpenGL version string: 1.2 (1.5 Mesa 6.1)

I wonder what the hell i have to do for this to work? I didnt received any errors messages, only a warning one:

*** Warning ***
The QT based control panel application did not load in any version.
===

Help, im desperate here :)
 
Old 01-27-2005, 07:21 PM   #2
ben_build#2.1.0
Member
 
Registered: Apr 2004
Distribution: Fedora Core 3
Posts: 240

Rep: Reputation: 30
looks like you need a program called QT.

googling gave this:

http://www.ati.com/support/infobase/4480.html
 
Old 02-01-2005, 01:44 PM   #3
Darthdan
LQ Newbie
 
Registered: Oct 2004
Posts: 4

Original Poster
Rep: Reputation: 0
Hm, from what i read there, it isnt necessary, as u can see:
"NOTE: The ATI Control Panel is a useful tool, but is NOT essential to the operation of the driver and will NOT affect performance or functionality if it is not installed"
Basically, it means, that if it was necessary, it would be on the install guide, maybe im wrong, but i dont think that program wouldnt help :S damn, im getting to desperation point xD
Besides, QT isnt freeware, i can download it trial, but only works 1 month or so :S
Edit: my bad, it says control panel isnt necessary, not QT, ill give it a try.. :X xD
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Problems installing drivers for ATI 9600XT Young Padawan Linux - Hardware 3 11-10-2004 08:25 AM
ATI driver: ATI 9600XT failed dependencies igmcdermott Linux - Software 2 08-06-2004 09:26 AM
ATI driver: ATI 9600XT failed dependencies igmcdermott Linux - Software 1 08-06-2004 02:26 AM
Questions / Problems installing ATI 9600xt dimgr Debian 1 07-27-2004 08:38 AM
Correct Procedure and Location for Installs Paul Fox Linux - Newbie 12 06-20-2004 12:23 AM


All times are GMT -5. The time now is 04:58 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration